<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:orientation="vertical"
    android:background="@color/col_6f7"
    android:layout_height="match_parent"
    >
    <include
        android:id="@+id/viewNone"
        layout="@layout/view_none_data_cancer_question"
        android:visibility="gone"/>

    <WebView
        android:id="@+id/wvContent"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_weight="1"
        />
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical"
        android:background="@drawable/shape_btn_delete_bg"
        android:layout_marginTop="@dimen/dp_10"
        android:layout_marginBottom="@dimen/dp_10"
        android:layout_marginLeft="@dimen/dp_20"
        android:layout_marginRight="@dimen/dp_20"
        android:id="@+id/llDelete"
        android:visibility="visible">
        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:padding="@dimen/dp_10"
            android:text="删除"
            android:textColor="@color/col_2628"
            android:textSize="@dimen/dp_16"
            android:drawableLeft="@mipmap/ic_delete"
            android:layout_gravity="center"/>
    </LinearLayout>


</LinearLayout>